.default-layout-campaign-title {
    font-size: 1.5rem;
    font-weight: 700;
    color: #ef6d00;
}

#os_form .form-control {
    background-color: #ffffff !important;
    background-image: none !important;
  	padding: 8px 8px;
}

.donation-default-form-group {
    margin-top: 30px;
}

.default-layout-campaign-progress-bar {
    background: #ef6d00;
    height: 30px;
}

.default-layout-about-campaign.collapsed {
    display: none !important;
}

.default-layout-show-more {
    display: none;
}

#donation-complete-page table.completetable tr td.label {
    padding: 5px;
    text-align: left;
    text-transform: none;
    color: #6D6D6F;
}

.help-text {
    color: #000;
    font-size: 18px;
    margin-top: 4px;
}

#amount {
    font-weight: 700;
    font-size: 18px;
    border: 1px solid #ced4da;
}

#jdpaymentmethods label {
    display: inline-block;
    padding-bottom: 10px;
    padding-top: 20px;
}

#donation-complete-page table.completetable {
    border-spacing: 0;
    border-collapse: separate;
    border-radius: 10px;
    border: 1px solid #87878A;
    width: 100%;
    background-color: #fafafa !important;
    padding: 15px !important;
}